Show / Hide Table of Contents

# IAsyncOnDrawGizmosSelectedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnDrawGizmosSelectedHandler

### Members

#### Methods

Name | Description
--- | ---
OnDrawGizmosSelectedAsync() |

### Methods

#### OnDrawGizmosSelectedAsync()

    UniTask OnDrawGizmosSelectedAsync()

##### Returns

UniTask